Subject: Re: [netatalk-admins] how to send messages to Macs?

From: [email-masked] (William P. McGonigle)
Date: 04 May 99 12:00:56 EDT

--- Osma Ahvenlampi wrote:
Is there any similar feature in AppleTalk networks? If not by default, 
then perhaps with extra software? I would like to be able to send a
message from the netatalk server to every Mac currently connected to
it (which are connected I can figure out from the active afpd
processes).
--- end of quote ---

Yes, it exists on AppleShare Server, but README.ASUN states:

        server messages -- at this point, there is no mechanism to send
                           an arbitrary server message. 

-Bill